pangomm 2.28.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- i
- l
- m
- o
- r
- s
- t
- u
- v
- w

Here is a list of all namespace members with links to the namespace documentation for each member:

### - s -

- SCALE : Pango
- SCALE_LARGE : Pango
- SCALE_MEDIUM : Pango
- SCALE_SMALL : Pango
- SCALE_X_LARGE : Pango
- SCALE_X_SMALL : Pango
- SCALE_XX_LARGE : Pango
- SCALE_XX_SMALL : Pango
- Script : Pango
- SCRIPT_ARABIC : Pango
- SCRIPT_ARMENIAN : Pango
- SCRIPT_BALINESE : Pango
- SCRIPT_BENGALI : Pango
- SCRIPT_BOPOMOFO : Pango
- SCRIPT_BRAILLE : Pango
- SCRIPT_BUGINESE : Pango
- SCRIPT_BUHID : Pango
- SCRIPT_CANADIAN_ABORIGINAL : Pango
- SCRIPT_CARIAN : Pango
- SCRIPT_CHAM : Pango
- SCRIPT_CHEROKEE : Pango
- SCRIPT_COMMON : Pango
- SCRIPT_COPTIC : Pango
- SCRIPT_CUNEIFORM : Pango
- SCRIPT_CYPRIOT : Pango
- SCRIPT_CYRILLIC : Pango
- SCRIPT_DESERET : Pango
- SCRIPT_DEVANAGARI : Pango
- SCRIPT_ETHIOPIC : Pango
- SCRIPT_GEORGIAN : Pango
- SCRIPT_GLAGOLITIC : Pango
- SCRIPT_GOTHIC : Pango
- SCRIPT_GREEK : Pango
- SCRIPT_GUJARATI : Pango
- SCRIPT_GURMUKHI : Pango
- SCRIPT_HAN : Pango
- SCRIPT_HANGUL : Pango
- SCRIPT_HANUNOO : Pango
- SCRIPT_HEBREW : Pango
- SCRIPT_HIRAGANA : Pango
- SCRIPT_INHERITED : Pango
- SCRIPT_INVALID_CODE : Pango
- SCRIPT_KANNADA : Pango
- SCRIPT_KATAKANA : Pango
- SCRIPT_KAYAH_LI : Pango
- SCRIPT_KHAROSHTHI : Pango
- SCRIPT_KHMER : Pango
- SCRIPT_LAO : Pango
- SCRIPT_LATIN : Pango
- SCRIPT_LEPCHA : Pango
- SCRIPT_LIMBU : Pango
- SCRIPT_LINEAR_B : Pango
- SCRIPT_LYCIAN : Pango
- SCRIPT_LYDIAN : Pango
- SCRIPT_MALAYALAM : Pango
- SCRIPT_MONGOLIAN : Pango
- SCRIPT_MYANMAR : Pango
- SCRIPT_NEW_TAI_LUE : Pango
- SCRIPT_NKO : Pango
- SCRIPT_OGHAM : Pango
- SCRIPT_OL_CHIKI : Pango
- SCRIPT_OLD_ITALIC : Pango
- SCRIPT_OLD_PERSIAN : Pango
- SCRIPT_ORIYA : Pango
- SCRIPT_OSMANYA : Pango
- SCRIPT_PHAGS_PA : Pango
- SCRIPT_PHOENICIAN : Pango
- SCRIPT_REJANG : Pango
- SCRIPT_RUNIC : Pango
- SCRIPT_SAURASHTRA : Pango
- SCRIPT_SHAVIAN : Pango
- SCRIPT_SINHALA : Pango
- SCRIPT_SUNDANESE : Pango
- SCRIPT_SYLOTI_NAGRI : Pango
- SCRIPT_SYRIAC : Pango
- SCRIPT_TAGALOG : Pango
- SCRIPT_TAGBANWA : Pango
- SCRIPT_TAI_LE : Pango
- SCRIPT_TAMIL : Pango
- SCRIPT_TELUGU : Pango
- SCRIPT_THAANA : Pango
- SCRIPT_THAI : Pango
- SCRIPT_TIBETAN : Pango
- SCRIPT_TIFINAGH : Pango
- SCRIPT_UGARITIC : Pango
- SCRIPT_UNKNOWN : Pango
- SCRIPT_VAI : Pango
- SCRIPT_YI : Pango
- SListHandle_Attribute : Pango
- SListHandle_ConstLayoutLine : Pango
- SListHandle_LayoutLine : Pango
- Stretch : Pango
- STRETCH_CONDENSED : Pango
- STRETCH_EXPANDED : Pango
- STRETCH_EXTRA_CONDENSED : Pango
- STRETCH_EXTRA_EXPANDED : Pango
- STRETCH_NORMAL : Pango
- STRETCH_SEMI_CONDENSED : Pango
- STRETCH_SEMI_EXPANDED : Pango
- STRETCH_ULTRA_CONDENSED : Pango
- STRETCH_ULTRA_EXPANDED : Pango
- Style : Pango
- STYLE_ITALIC : Pango
- STYLE_NORMAL : Pango
- STYLE_OBLIQUE : Pango